﻿.sat-up-mask {
    background-color: #000000;
    filter: alpha(opacity=30);
    height: 100%;
    left: 0px;
    opacity: 0.3;
    position: fixed;
    _position: absolute;
    top: 0px;
    width: 100%;
    z-index: 88888888;
}

.sat-up-content {
    background-color: #ffffff;
    border: solid 1px #dddddd;
    box-shadow: 0px 0px 15px #888;
    filter: alpha(opacity=100);
    left: 50%;
    margin-left: -150px;
    margin-top: -50px;
    opacity: 1;
    padding: 10px;
    position: fixed;
    _position: absolute;
    text-align: center;
    top: 50%;
    width: 300px;
    z-index: 88888889;
}

.sat-up-content-img {
    float: left;
    height: 40px;
    width: 40px;
}

.sat-up-content-msg {
    padding-left: 60px;
}
